.ktk-carousel {
    position: relative;
}

.ktk-carousel .title-secondary__main {
    text-align: left;
    padding-bottom: 8px;
    margin-top: 4rem;
    size: 18px;
    font-weight: 700;
    color: #414141;
    text-transform: uppercase;
}

.ktk-carousel__item {
    justify-content: center;
}

.ktk-carousel__img {
    width: 40%;
    display: flex;
    justify-content: center;
}

.ktk-carousel__img img {
    width: 45rem;
    height: 24.5rem;
    object-fit: cover;
}

.ktk-carousel__text_area {
    width: 40%;
    color: #414141;
}

.ktk-carousel__text_area_desc {
    padding-left: 2rem;
    border-left: 2px solid #0079C1
;
    font-size: 14px;
    line-height: 21px;
    width: 34rem;
}

.ktk-carousel__nav {
    list-style: none;
    position: absolute;
    left: 11%;
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 99;
    margin-top: 10%;
}

.ktk-carousel__nav:focus {
    outline: none;
}

.ktk-carousel__nav div:hover{
    cursor: pointer;
}

.ktk-carousel__nav div {
    font-size: 22px;
    font-weight: 400;
    /* border-radius: 50%; */
    background-color: #7590A4;
    color: #fff;
    height: 32px;
    width: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ktk-carousel .ktk-carousel-nav {
    display: flex;
    justify-content: center;
    z-index: 9;
    height: 0;
    margin: 4rem auto;
}

.ktk-carousel .ktk-carousel-nav > button {
	padding: 0;
	margin-left: 3rem;
	background-color: #b3c3d5;
    height: 8px;
    width: 8px;
    border-radius: 50%;
}

.ktk-carousel .ktk-carousel-nav > button.tns-nav-active {
	background: #003771;
}

#ktk-carousel__row > .tns-item {
    padding-right: 0px;
}

@media (max-width: 768px) {
    .ktk-carousel .container {
        padding: 0;
    }

    #ktk-carousel__row {
        margin-right: 0px;
    }

    #ktk-carousel__row > .tns-item { 
        padding-right: 0px;
    }

    .ktk-carousel .d-flex {
        flex-direction: column;
    }

    .ktk-carousel .title-secondary__main {
        padding-bottom: 2rem;
        padding-right: 66px;
        font-family: Kanit;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
        letter-spacing: 0.3px;
        text-align: center;
    }

    .ktk-carousel__img {
        width: 100%;
        padding-bottom: 2rem;
    }

    .ktk-carousel__img img {
        width: 100%;
        height: 16rem;
    }

    .ktk-carousel__text_area {
        width: 100%;
        text-align: center;
        padding: 0px 90px 0 30px;
        border: none;
    }

    .ktk-carousel__nav {
        /* margin-top: 20%; */
        left: 20px;
        width: 89%;
    }
}
